@charset "UTF-8";
/* CSS Document */

#container {
	width:975px;
	margin: 0px auto 0px auto;
}

/***** HOME HEADER *******/

#header {
	width:975px;
	height:183px;
	float:left;
	background-image: url("http://blues.goodbarry.com/images_mbt/home_header_bg2.jpg");
}



#secondary_links {
	width:481px;
	height:107px;
	float:right;
}

#search {
	width:217px;
	height:140px;
	float:right;
	background-image:url("http://blues.goodbarry.com/images_mbt/search_bg.gif");
	background-repeat:no-repeat;
	background-position: 0px 17px;
}

#search_form {
	float:left;
	margin-top:65px;
	margin-left:15px;
}

#search_form_submit {
	float:left;
	margin-top:65px;
	margin-left:0px;
}

#primary_links {
	/*width:698px;*/
	width:656px;
	height:43px;
	float:right;
	left-margin:42px;
}

/***** HOME BODY *******/


#home_featured {
	width:277px;
	height:624px;
	float:left;
/*	background-image: url("../images_mbt/home_featured_bg3.jpg");  */
/*	background-image: url("../images_mbt/home-magic-slim-memoriam.jpg"); */
	margin:0;
	padding:0;
}

#home_featured_roma {
	width:277px;
	height:624px;
	float:left;
	background-image: url("../images_mbt/home_featured_bg2roma.jpg");
}

#home_featured_honeyboy {
	width:277px;
	height:624px;
	float:left;
	background-image: url("../images_mbt/home_featured_bg2honeyboy.jpg");
}

#home_featured_iphone {
	width:277px;
	height:624px;
	float:left;
	background-image: url("../images_mbt/featured/featured_home_iphone.jpg");
}

#home_featured_feb_2012 {
	width:277px;
	height:624px;
	float:left;
	background-image: url("../images_mbt/featured/featured_home_feb_2012.jpg");
}

#home_mose_allison {
	width:277px;
	height:624px;
	float:left;
	background-image: url("../images_mbt/featured/featured_marker_home_mose_allison.jpg");
}


#home_featured_announcement {
	margin-left:77px;
	margin-top:130px;
	float:left;
	
}

#home_right {
	width:698px;
	height:624px;
	float:left;
}

#home_title {
	width:698px;
	height:144px;
	float:left;
	background-image: url("../images_mbt/home_title_bg2014.jpg");
}

#home_video {
	width:698px;
	height:221px;
	float:left;
	background-image: url("../images_mbt/home_video_bg2014.jpg");
}

#home_video_movie {
	float:left;
	padding-left:40px;
	padding-top:17px;
}

#home_additions {
	width:368px;
	height:187px;
	float:left;
	background-image: url("../images_mbt/home_additions_bg.jpg");
	background-repeat:no-repeat;
}

#home_welcome {
	width:437px;
	height:259px;
	float:left;
	background-image: url("../images_mbt/home_welcome_bg.jpg");
	background-repeat:no-repeat;
}


#home_browse {
	width:261px;
	height:187px;
	float:right;
}

#home_recent {
	width:714px; /* 660px if one is too long */
	height:131px;
	float:left;
	background-image: url("../images_mbt/home_recent.jpg");
	background-repeat:no-repeat;
/*	margin-right:60px; */
	
}

#home_recent1 {
	width:500px;
	height:90px;
	float:left;
	padding-left:92px;
	padding-top:40px;

}

#home_footer {
	width:975px;
	height:262px;
	float:left;
	background-image: url("../images_mbt/home_footer.jpg");
	background-repeat:no-repeat;
}

/********** MARKER LIST BODY *****************/

#list_bg {
	float:left;
	background-image:url("../images_mbt/marker_list_bg1.jpg");
	background-repeat:no-repeat;
}

#list_bg_regions {
	float:left;
	background-image:url("../images_mbt/{module_pagename}.jpg");
	background-repeat:no-repeat;
}


#list_title {
	float:left;
	width:975px;
	height:340px;
}

#list_title_left {
	float: left;
	width: 277px;
	height:327px;
}

#list_title_right {
	float: left;
	width:698px;
	height:327px;
}

#list_title1 {
	float:left;
	width:975px;
	
}

#list_title2 {
	float:left;
	width:975px;
}

#list_content {
	float:left;
	width:975px;
	
}

#list_list {
	background-image:url(../images_mbt/record_bg.gif);
	background-repeat:repeat-y;
}

#list_footer {
	float:left;
	width:975px;
	height:247px;
	background-image:url(../images_mbt/list_footer_bg.jpg);
	background-repeat:no-repeat;
}


/********** INDIVIDUAL MARKER BODY *****************/

#marker {
	float:left;
	width:975px;
	background-image:url(../images_mbt/individual_marker_bg.jpg);
	background-repeat:no-repeat;
}

#marker_left {
	float:left;
	width:277px;
}

#marker_links {
	float:left;
	width:277px;
	height:250px;
	margin-top:75px;
	padding:0;
}

#comments {
	float:left;
	width:277px;
	display:none;
}

#marker_right {
	float:left;
	width:698px;
}

#marker_name {
	float:left;
	width:698px;
	height:97px;
}

#marker_zoom {
	float:left;
	width:698px;
	height:385px;
}

#marker_zoomify {
	float:left;
	margin:0;
	padding:0;
	margin-top:20px;
	margin-left:100px;
}

#marker_description {
	float:left;
	width:698px;
	padding-top:40px;
}

#marker_footer {
	float:left;
	width:975px;
	height:237px;
	background-image:url(../images_mbt/marker_footer_bg.jpg);
}

/********* SEARCH RESULTS *********/

#search_bg {
	float:left;
	background-image:url(../images_mbt/search_results_bg.jpg);
	background-repeat:no-repeat;
	height:200px;
}

#generic_bg {
	float:left;
	background-image:url(../images_mbt/generic-bg.jpg);
	background-repeat:no-repeat;
	height:160px;
}




#search_title {
	float:left;
	width:975px;
	height:160px;
}


/******** MARKER MAP ********/

#marker_map {
	float:left;
	width:975px;
	background-image:url(../images_mbt/marker_map_bg.jpg);
	background-repeat:no-repeat;
}

#marker_map_google {
	float:left;
	width:698px;
	height:410px;
}

#marker_map_google1 {
	float:left;
	margin:0;
	padding:0;
	margin-top:52px;
	margin-left:45px;
}

#marker_map_description {
	float:left;
	width:698px;
}




/******** MUSEUMS ********/

#museum_listings {
	float:left;
	width:560px;
	padding-top:40px;
	padding-left:320px;
}

#museum_listing {
	float:left;
	width:560px;
	padding-bottom:40px;
}

#museum_image {
	float:left;
	width:252px;
	height:164px;
	background-image:url(../images_mbt/museums_bg.gif);
	background-repeat:no-repeat;
}

#museum_description {
	float:left;
	width:308px;
}

#museum_name {
	float:left;
	width:308px;
	background-color:#f6f3ec;
	padding-top:10px;
	padding-left:15px;
	padding-bottom:10px;
}

#museum_info {
	float:left;
	width:308px;
	padding-top:10px;
	padding-left:15px;
}

#home_google_map {
	float:right;
	width:290px;
	height:220px;
}

#home_facebook_impaired {
	float:left;
	width:220px;
}




/******** CALENDAR BOTTOM HALF ********/


#cal_bottom_content {
	float:left;
	margin:0;
	padding:0;
	margin-top:50px;
	padding-left:308px;
	width:500px;
	background-image:url(../images_mbt/record_bg.gif);
	background-repeat:repeat-y;
}

#cal_bot_name {
	float: left;
	width:600px;
	background-color:#f6f3ec;
	padding-top:10px;
	padding-left:15px;
	padding-bottom:10px;
}

#cal_bot_description {
	float: left;
	clear:left;
}


#back_to_top {
	float:left;
}

/******** IPHONE APP PAGE ************/


#app_bg {
	float:left;
	background-image:url(../images_mbt/app/app_bg.jpg);
	background-repeat:no-repeat;
	height:160px;
}

#app_left {
	float:left;
	width:685px;
	margin-top:30px;
	background-image:url(../images_mbt/record_bg.gif);
	background-repeat:repeat-y;

}

#app_left h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#4b3520;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	padding-left:330px;
	padding-top:0px;
/*	padding-bottom:15px;  */

}

#app_left h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:330px;
	padding-right:20px;
	line-height:20px;
	padding-top:10px;
	padding-bottom:10px;
}


#app_left img {
	padding-left:330px;
	padding-top:15px;
	padding-bottom:15px;
}

#app_left p {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:330px;
	padding-right:20px;
	line-height:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#app_left ul {
	margin:0;
	padding:0;
	padding-left:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:20px;
}

#app_left li {
	margin:0;
	padding:0;
}



#app_right {
	float:left;
	width:206px;
}




#videos_bg {
	float:left;
	background-image:url(../images_mbt/videos/video-header-bg.jpg);
	background-repeat:no-repeat;
	}


#videos_content {
	float:left;
	width:975px;
	
	background-image:url(../images_mbt/videos/video-repeating-bg.jpg);
	background-repeat:repeat-y;
}

#featured_videos_content {
	float:left;
	width:975px;
	
	background-image:url(../images_mbt/videos/featured-video-repeating-bg.jpg);
	background-repeat:repeat-y;
}


#videos_content_spacing {
	float:left;
	width:975px;
	
	padding-left:117px;
}

#featured_videos_content_spacing {
	float:left;
	width:825px;
	padding-left:218px;
}

#featured_videos_content_spacing h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#f8d396;
	font-size:20px;
	margin:0;
	padding:0;
	padding-left:102px;
	padding-right:400px;
	padding-top:15px;
	padding-bottom:5px;
	
}


#featured_videos_content_spacing p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size:14px;
	margin:0;
	padding:0;
	padding-left:101px;
	padding-right:300px;
	padding-bottom:40px;
}



.videos_div {
	float:left;
	width:254px;
	height:320px;
}

#videos_content_spacing h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#FFFFFF;
	padding:0;
	margin:0;
	padding-top:8px;

}

#videos_content_spacing h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#ffffff;
	padding:0;
	margin:0;
	padding-top:3px;
	text-transform:uppercase;
	font-weight:normal;

}


#videos_content_spacing p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	font-style:italic;
	color:#f8d396;
	padding:0px;
	margin:0px;
	padding-top:2px;
	padding-right:15px;
	line-height:12px;
}



#videos_content_spacing a:link {
	color: #f8d396; 
	text-decoration: none;
	font-style:italic;
	font-weight:normal;
	
	
}

#videos_content_spacing a:visited {
	color: #f8d396; 
	text-decoration: none;
	font-style:italic;
	font-weight:normal;
	
	
}

#videos_content_spacing a:hover {
	color: #f8d396;
	text-decoration: underline; 
	font-style:italic;
	font-weight:normal;
	
}

#videos_content_spacing a:active {
	color: #f8d396; 
	font-style:italic;
	font-weight:normal;
	
} 

